# ------------------------------------------------------------------------------------------
#   GLOBAL
# ------------------------------------------------------------------------------------------

package Global

# Remove the Greenstone bar down the left-hand side
_httpiconchalk_ {}

# Don't display any of the Greenstone horizontal bars
_iconblankbar_ {}

# Wider than usual pages
_pagewidth_ {100%}

# Turn off highlighting within text
_starthighlight_ {}
_endhighlight_ {}

# Convenience macro for a HTML 4 compliant blank line
_cicblankline_ {<div>&nbsp;</div>}

# Custom navigation bar
_cicnavigationbar_ {
<div class="cicprinthide">
  <ul id="topnav">
    <li>_cicaboutmenu_</li>
    <li>_cicbrowsemenu_</li>
    <li>_cicsearchmenu_</li>
    <li id="btn_quick">_query:cicsimplequeryform_</li>
  </ul>
</div>
}

_cicaboutmenu_ {<a id="btn_about" href="_gwcgi_?a=p&amp;p=home" onClick="clickreturnvalue()" onMouseover="dropdownmenu(this, event, aboutmenu, '233px')" onMouseout="delayhidemenu()">About</a>}

_cicbrowsemenu_ {<a id="btn_browse" href="_gwcgi_?a=p&amp;p=institutions" onClick="clickreturnvalue()" onMouseover="dropdownmenu(this, event, browsemenu, '233px')" onMouseout="delayhidemenu()">Browse</a>}

_cicsearchmenu_ {<a id="btn_search" href="_gwcgi_?a=q" onClick="clickreturnvalue()" onMouseover="dropdownmenu(this, event, searchmenu, '233px')" onMouseout="delayhidemenu()">Search</a>}



# ------------------------------------------------------------------------------------------
#   STYLE
# ------------------------------------------------------------------------------------------

package Style

# Pages have a common style: page banner, then navigation bar, then page content
_content_ {
_pagebanner_

_cicnavigationbar_

_cicpagecontent_
}

_header_ {_cicheader_}

_cicheader_ {
_cgihead_
_htmlhead_(_1_)_startspacer_
}

_cicmenujavascript_ {
<script type="text/javascript">
   var menuwidth = '165px'          // default menu width
   var menubgcolor = 'lightyellow'  // menu bgcolor
   var disappeardelay = 250         // menu disappear speed onMouseout (in milliseconds)
   var hidemenu_onclick = "yes"     // hide menu when user clicks within menu?

   // Contents of the "about" menu
   var aboutmenu = new Array()
   aboutmenu[0] = '<a href="_gwcgi_?a=p&p=background">Project background<\\/a>'
   aboutmenu[1] = '<a href="_gwcgi_?a=p&p=copyright">Copyright information<\\/a>'
   aboutmenu[2] = '<a href="_gwcgi_?a=p&p=documents">Application documents<\\/a>'
   aboutmenu[3] = '<a href="_gwcgi_?a=p&p=releases">News coverage<\\/a>'
   aboutmenu[4] = '<a href="_gwcgi_?a=p&p=glossary">Glossary<\\/a>'
   aboutmenu[5] = '<a href="_gwcgi_?a=p&p=links">Links for further research<\\/a>'

   // Contents of the "browse" menu
   var browsemenu = new Array()
   browsemenu[0] = '<a href="_gwcgi_?a=p&p=institutions">Institutions by name<\\/a>'
   browsemenu[1] = '<a href="_gwcgi_?a=p&p=states">Institutions by state<\\/a>'
   browsemenu[2] = '<a href="_gwcgi_?a=p&p=types">Places by type<\\/a>'
   browsemenu[3] = '<a href="_gwcgi_?a=p&p=designers">Places by designer<\\/a>'
   browsemenu[4] = '<a href="_gwcgi_?a=p&p=styles">Places by building style<\\/a>'
   browsemenu[5] = '<a href="_gwcgi_?a=p&p=functions">Places by function<\\/a>'
   browsemenu[6] = '<a href="_gwcgi_?a=p&p=dates">Places by time period<\\/a>'

   // Contents of the "search" menu
   var searchmenu = new Array()
   searchmenu[0] = '<a href="_gwcgi_?a=q&qst=1">Institutions by state/region<\\/a>'
   searchmenu[1] = '<a href="_gwcgi_?a=q&qre=1">Bibliography search<\\/a>'
   searchmenu[2] = '<a href="_gwcgi_?a=q">Advanced search<\\/a>'

_anylink:anylinkjavascript_

</script>
}

# May be overridden by individual pages
_cicpagejavascript_ {}



# htmlhead uses:
# _1_ - extra parameters for the body tag
# _pagetitle_
# _globalscripts_
_htmlhead_ {
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html_htmlextra_>
<head>
<title>_pagetitle_</title>
<link rel="stylesheet" href="_httpcollection_/macros/style.css" type="text/css"/>
_cicmenujavascript_
_query:cicjavascript_
_cicpagejavascript_
</head>

<body bgcolor="\#ffffff" text="\#000000" link="\#006666" alink="\#cc9900" vlink="\#006666" _1_>
<div class="ciccontent">
}

_htmlfooter_ {
_cicblankline_
<hr>
<center>
<a href="mailto:cic@cic.nche.edu">Contact us</a> / <a href="_gwcgi_?a=p&amp;p=home">About Site</a> / <a href="http://www.cic.edu">About CIC</a><br />
&copy; 2006<br />
Council of Independent Colleges<br />
Washington, DC<br />
All rights reserved<br />
Last update: November 2006<br />
</center>
</div>

</body>
</html>
}

# We use a very simple pagebanner: just the collection icon, no javalinks etc
_pagebanner_ {<a href="_gwcgi_?a=p&amp;p=home"><img class="cicmastheadimage" alt="Council of Independent Colleges Historic Campus Architecture Project" src="_httpcollection_/images/masthead.gif"></a>}

_pagetitle_ {The Council of Independent Colleges: Historic Campus Architecture Project}

# No left margin
_startspacer_ {}
_endspacer_ {}



# ------------------------------------------------------------------------------------------
#   HOME
# ------------------------------------------------------------------------------------------

package home

_cicpagejavascript_ {
<script type="text/javascript">
var photos = new Array();
photos[1] = "Timothy Alden and Alexander Temple, <i>Bentley Hall<\\/i> (1820), Allegheny College (PA)";
photos[2] = "James Key Wilson (Walter & Wilson), <i>Old Main (view from the southwest)<\\/i> (1858-71 and later), Bethany College (WV)";
photos[3] = "Marcel Breuer, <i>Abbey Church and Bell Tower<\\/i> (1958-61), Saint John's University (MN)";
photos[4] = "John Shaver & Co., <i>Eugene E. Clossen Physical Education Center<\\/i> (1967), Graceland University (IA)";
photos[5] = "<i>East Hall<\\/i> (1909), Oakwood College, Huntsville (AL)";
photos[6] = "<i>Ralston Hall (view from the northwest)<\\/i> (late 1860s), Notre Dame de Namur University (CA)";
photos[7] = "O'Meara and Hills & G.E. Quick, <i>Our Lady Queen of Peace Chapel and College Library<\\/i> (1938), College of St. Scholastica (MN)";
photos[8] = "Fonthill Castle 1852, orig. constr.; 1872 add'n), College of Mount Saint Vincent (NY)";
photos[9] = "Gordon Kaufman, Edward Huntsman-Trout, and others, <i>Jaqua Quadrangle<\\/i> (1926-73), Scripps College (CA)";
photos[10] = "T. D. McLaughlin and Oliver Davidson, <i>Musselman Library<\\/i> (1929-30), Bluffton University (OH)";
photos[11] = "John Carrère & Thomas Hastings,<i>Hotel Ponce de Leon and Residence Hall<\\/i> (1885-88), Flagler College (FL)"; 
photos[12] = "";
photos[13] = "Peabody & Stearns, <i>Rosary Hall<\\/i> (1905), Albertus Magnus College (CT)";
photos[14] = "<i>John Umble Center or the Performing Arts<\\/i> (1976-79), Goshen College (IN)";
photos[15] = "<i>Old Main (Hauptgebaude)<\\/i> Elmhurst College (IL)";
photos[16] = "Tallman & Tallman, <i>Dillingham Center<\\/i> (1969), Ithaca College (NY)";
photos[17] = "Philip Johnson, <i>Chapel of St. Basil<\\/i> 1957, orig. master plan; 1997 chapel completed), University of St. Thomas (TX)";
photos[18] = "<i>Cast iron gazebo<\\/i> (early 19th century), at center of gardens at Belmont University (TN)";
photos[19] = "";

window.onload = function() \{
   // Function called when page loads
   if (!document.getElementById) return;
   if (!document.getElementById('cichomephoto')) return;

   var rand = get_random(photos.length);
   var photo = document.getElementById('cichomephoto');
   photo.setAttribute('src', '_httpcollection_/images/mainphoto/' + rand + '.jpg');
   photo.setAttribute('alt', photos[rand]); 

   var caption = document.getElementById('cichomephotocaption');
   caption.innerHTML = photos[rand];
\}

function get_random(max) \{
   var randNum = Math.floor(Math.random()*(max-1))+1;
   return randNum;
\}
</script>
}

_cicpagecontent_ {
<table cellspacing="0" cellpadding="0">
  <tr>
    <td id="cichomephotoarea" valign="top">
      <img id="cichomephoto" src="_httpcollection_/images/mainphoto/blank.gif" alt="HCAP Photo" /><br />
      <span id="cichomephotocaption">&nbsp;</span>
    </td>

    <td id="cichometext" valign="top">
      <div class="cicheading">Welcome</div>

      <p>Welcome to the CIC Historic Campus Architecture Project (HCAP), the first national architecture and landscape database of independent college and university campuses. This project presents information about significant buildings, landscapes, campus plans, and heritage sites of American higher education and identifies sources for further research. Supported by grants from the Getty Foundation, the CIC HCAP website documents nearly 2,000 places of historical significance on private college and university campuses and includes more than 4,300 images relating to these sites. To date, nearly 370 institutions have participated. On this site, web users can find institutions or places in a particular state or region; seek information about a specific type of architecture, designer, or time period; or gather data for future research.</p>

      <p><b>List of Participating Institutions</b>: <a href="http://www.cic.org/projects_services/grants/getty_participants.pdf">Click here</a> to view the list of institutions and sites that are included in the CIC HCAP database. <br /><span style="font-size: 0.8em; line-height: 1.6em;">(This file is in PDF format. To view, you will need Adobe Acrobat, available for free from the <a href="http://www.adobe.com/products/acrobat/readermain.html">Adobe website</a>.)</span></p>
    </td>
  </tr>
</table>
}



# ------------------------------------------------------------------------------------------
#   BACKGROUND  (About -> Project Background)
# ------------------------------------------------------------------------------------------

package background

_cicpagecontent_ {
<div class="cicheading">Project Background</div>

<p>In recent years, the study of campus history has received increasing interest in and attention by many sectors of the educational community. Institutions are working to understand more completely their physical environments and how these relate to educational mission, as well as wider historical trends. The CIC HCAP survey data and website have been developed to help various constituencies gain an awareness of and appreciation for campus history and also to learn from the architecture and landscape preservation efforts made by institutions.</p>

<p>Between 2002 and 2006, the CIC HCAP was supported by two generous grants from the Campus Heritage Initiative of the Getty Foundation. From 2002-2004, CIC developed a survey to collect information about places of significant historical interest (in relation to architecture, landscape, American history, and the histories of education, religion, engineering, and culture) identified by representatives of institutions themselves. This survey was distributed among 724 independent, four-year, B.A.-granting institutions with less than 5,000 students. Nearly 50 percent of this original group participated in the project. In 2005, CIC began website development with a second two-year grant from the Getty Foundation.</p>

<p>The CIC HCAP was guided by an advisory committee and developed by the coordinated efforts of a team of people from HCAP, CIC, and several independent professionals with whom HCAP contracted for specific services.</p>

_cicblankline_
<i>Advisory committee</i>

<p><b>Thomas C. Celli</b>, President, Celli-Flynn Brennan, Architects and Planners (PA)</p>

<p><b>Jeffrey A. Cohen</b>, Senior Lecturer, Bryn Mawr College</p>

<p><b>Russell V. Keune</b>, Former Director of International Relations at the American Institute of Architects</p>

<p><b>Randall Mason</b>, Associate Professor of Architecture, Graduate Program in Historic Preservation, School of Design, University of Pennsylvania</p>

<p><b>Therese O'Malley</b>, Associate Dean of the Center for Advanced Study in the Visual Arts, National Gallery of Art in Washington, DC</p>

<p><b>Damie Stillman</b>, Professor of Art History Emeritus, University of Delaware</p>

<p><b>John Strassburger</b>, President, Ursinus College (PA)</p>

_cicblankline_
<i>CIC HCAP staff</i>

<p><b>Barbara S. Christen</b>, Project Director<br />
Project planning and management</p>

<p><u>Part-time personnel:</u></p>

<p><b>Jennifer M. Baggot</b>, Research Associate<br />
Data input, document scanning, project correspondence, editing</p>

<p><b>Jennifer R. D'Urso</b>, Research Associate<br />
Data evaluation, database development, project research</p>

<p><b>Lael J. Ensor</b>, Research Associate<br />
Data editing, bibliographic research</p>

<p><b>Amanda L. Hockensmith</b>, Research Associate<br />
Data input and editing, design development</p>

<p><b>Jane E. Lesnick</b>, Research Associate<br />
Data editing, bibliographic research</p>

<p><b>Matthew E. Linder</b>, Research Assistant<br />
Data input, bibliographic research</p>

<p><b>Timothy J. Mackin</b>, Research Associate<br />
Data input and editing, data evaluation</p>

<p><b>Christina Myers</b>, Research Associate<br />
Data editing, bibliographic research</p>

<p><b>Marianne S. Percival</b>, Research Associate<br />
Data collection, project correspondence, project and bibliographic research</p>

<p><b>Honora Shea</b>, Research Assistant<br />
Data input, project correspondence</p>

_cicblankline_
<i>CIC staff</i>

<p><b>Richard H. Ekman</b>, President<br />
Project management</p>

<p><b>Frederik Ohles</b>, Vice President for Advancement<br />
Project liaison</p>

<p><b>Laura A. Wilcox</b>, Vice President for Communications<br />
Public relations, graphic design development</p>

<p><b>August A. Adams</b>, Communications and Web Manager<br />
Web postings, graphic design evaluation</p>

_cicblankline_
<i>Consultants</i>

<p><b>Rodolfo Castro</b>, Catalone Design Company<br />
Graphic and interface design</p>

<p><b>Michael Collinson and Joseph Reggetz</b>, Business Engineering Incorporated<br />
Hardware and server consultation</p>

<p><b>Michael Dewsnip</b>, New Zealand Digital Library Project, University of Waikato<br />
Greenstone software customization and development</p>

<p><b>Joyce Essel</b>, Independent consultant<br />
Database development</p>

<p><b>Brian Harrington</b>, Independent consultant<br />
Software and hardware consultation</p>

<p><b>Stephen Rutz</b>, Steve Rutz Software<br />
Database consultation</p>

<p><b>David Seaman</b>, Executive Director, Digital Library Federation<br />
Management and software consultation</p>

<p><b>Allison Zhang</b>, Independent consultant<br />
Software consultation</p>

_cicblankline_
<i>Site Design and Development</i>

<p><b>Catalone Design Company</b> of Bethesda, Maryland, provided graphic and interface design for the website. For more information, see <a href="http://www.catalonedesign.com/">www.catalonedesign.com</a>.</p>

<p><b>Greenstone</b>, a software package developed by the New Zealand Digital Library Project at the University of Waikato, generates web pages dynamically in response to users navigating through the site. This has many advantages, including seamless search integration and the ability to instantly change the look and feel of the site. Search indexes and browsing structures are also precomputed, for quick browsing and searching.</p>

<p>The CIC Historic Campus Architecture Project collection uses two purpose-built plugins to process the project data files. One plugin processes the Microsoft Access database used to store the data from the survey, generating a Greenstone "object" for each of the institutions, places, designers and references. It also generates small (thumbnail), medium, and large versions of each place image, and the site "browse" pages. The second plugin processes the Microsoft Word file containing bibliographic references not associated with particular places in the database.</p>

<p>As well as having highly-customized document importing programs, the CIC HCAP collection has a completely customized design and user interface. This was implemented using Greenstone's formatting and macro languages, with over 120 new or customized macros. For more information about Greenstone, see <a href="http://www.greenstone.org/">www.greenstone.org</a>.</p>

_cicblankline_
<i>Server Technical Information</i>

<p>The CIC HCAP site runs on a Intel Pentium III server class machine with 512MB of RAM and 140GB of disk space. The site is currently hosted in Hamilton, New Zealand but in the future will be hosted on the CIC's servers in Washington, DC.</p>

_cicblankline_
<hr>
<p>The <b>Council of Independent Colleges</b> is an association of more than 560 independent, liberal arts colleges and universities and higher education affiliates and organizations that work together to strengthen college and university leadership, sustain high-quality education, and enhance private higher education's contributions to society. To fulfill this mission, CIC provides its members with skills, tools, and knowledge that address aspects of leadership, financial management and performance, academic quality, and institutional visibility. The Council is headquartered at One Dupont Circle in Washington, DC.</p>

<p><b>The Getty Foundation</b> provides support to institutions and individuals throughout the world, funding a diverse range of projects that promote the understanding and conservation of the visual arts. The grant-making foundation furthers the work of all Getty Programs. The Foundation also encompasses the Getty Leadership Institute, the leading source of continuing professional development for current and future museum leaders. For more information, see: <a href="http://www.getty.edu">www.getty.edu</a>.</p>
}



# ------------------------------------------------------------------------------------------
#   COPYRIGHT   (About -> Copyright Information)
# ------------------------------------------------------------------------------------------

package copyright

_cicpagecontent_ {
<div class="cicheading">Copyright and Permissions Information for CIC Historic Campus Architecture Project</div>

<p>We ask you to adhere to the terms under which these materials are made available. The CIC Historic Campus Architecture Project as a whole, its texts, and its images are protected under the copyright laws of the United States and the Universal Copyright Convention. The copyright to the CIC Survey is held by the Council of Independent Colleges. The copyright to the images is held by the institutions and individuals who have generously contributed them.</p>

<p>Publication (print or electronic) or commercial use of any of the copyrighted materials without direct authorization from the copyright holders is prohibited. The copying of materials is permitted only under the fair-use provisions of copyright law. To obtain the right to reuse an image, in most cases, permission must be obtained from the owning institution.</p>

<p>The Library of Congress provides useful information on copyright at <a href="http://lcweb.loc.gov/copyright">http://lcweb.loc.gov/copyright</a> as well as an explanation of the fair-use doctrine at <a href="http://fairuse.stanford.edu">http://fairuse.stanford.edu</a>.</p>

<hr>
<p><i>Web Links</i>: It is not necessary to request permission in order to link to the CIC Survey from your website; however, we prefer that links be targeted to the introductory page of the CIC Survey (http://www.cicsurvey.org), and that any links to individual items be accompanied by a link to the introduction page.</p>

<p><i>Citations</i>: To identify the CIC Survey as the source of information that you are using in a paper, article, or book, we ask that you include the complete title of the CIC Survey, its URL, and the date you accessed it, along with other relevant documentation. Here is an example: "Narrative History of Agnes Scott Hall, at Agnes Scott College," <i>Council of Independent Colleges Historic Campus Architecture Project</i>. 13 November 2005 &lt;http://www.cicsurvey.org&gt;.</p>

<p>By accessing the Survey, you acknowledge that you have read and accepted these conditions.</p>
}



# ------------------------------------------------------------------------------------------
#   RELEASES  (About -> News Coverage)
# ------------------------------------------------------------------------------------------

package releases

_cicpagecontent_ {
<div class="cicheading">News Coverage</div>

<p class="cicreference">Biemiller, Lawrence. "From Modest to Magnificent." <i>The Chronicle of Higher Education</i> 52, no. 29 (March 24, 2006): A34-A35.</p>

<p class="cicreference">Rubman, Kerri. "Getty Campus Grants Promote Preservation Planning." <i>Forum News</i> (March/April 2005): 3.</p>

<p class="cicreference"><a href="http://www.cic.org/publications/independent/online/spring2005/getty_grant.htm">"CIC Receives Second Getty Grant for Historic Campus Architecture and Design Project."</a> <i>Independent</i>, newsletter of the Council of Independent Colleges (Spring 2005): 18-19.</p>

<p class="cicreference">Munitz, Barry. "Place and History Matter on All Campuses." <i>The Chronicle of Higher Education</i> 51, no. 9 (October 22, 2004): B15.</p>

<p class="cicreference"><a href="http://www.cic.org/publications/independent/online/summer2004/historic_architecture.html">"CIC Develops Historic Architecture Database."</a> <i>Independent</i>, newsletter of the Council of Independent Colleges (Summer 2004): 11.</p>

<p class="cicreference">Arenson, Karen W. "Regilding a Stanford White Landmark." <i>New York Times</i>, July 30, 2004, C13 (national edition).</p>

<p class="cicreference">Christen, Barbara S. "The Council of Independent Colleges Survey of Historic Architecture and Design: Research Issues in Landscape Studies." <i>Vineyard</i> 5, no. 1 (2004): 8-10.</p>

<p class="cicreference"><a href="http://www.cic.org/publications/independent/online/summer2003/historic_arch.html">"Hundreds Respond to CIC Survey On Historic Architecture."</a> <i>Independent</i>, newsletter of the Council of Independent Colleges (Summer 2003): 8.</p>
}



# ------------------------------------------------------------------------------------------
#   DOCUMENTS  (About -> Application Documents)
# ------------------------------------------------------------------------------------------

package documents

_cicpagecontent_ {
<div class="cicheading">Application Documents</div>

<p>To view the application documents from phase one, click on the links below. (In order to view the PDF files, the minimum software requirement is version 4.0 Adobe Acrobat, available for free from the <a href="http://www.adobe.com/products/acrobat/readermain.html">Adobe web site</a>.)</p>

<a href="http://www.cic.org/projects_services/grants/getty_letter.asp">Letter of Instruction to Campus Liaison</a><br />
<a href="http://www.cic.org/projects_services/grants/getty_questionnaire.pdf">Questionnaire</a> (PDF)<br />
<a href="http://www.cic.org/projects_services/grants/getty_definitions.pdf">Definitions and Visual Examples</a> (PDF)<br />
<a href="http://www.cic.org/projects_services/grants/getty_guidelines.pdf">Submission Guidelines</a> (PDF)<br />
}



# ------------------------------------------------------------------------------------------
#   GLOSSARY  (About -> Glossary)
# ------------------------------------------------------------------------------------------

package glossary

_cicpagecontent_ {
<div class="cicheading">Glossary</div>

<p><span class="cicsubheading">Definitions and Visual Examples</span> (some based on definitions of the Getty Art and Architecture Thesaurus)<br />
(as noted in Questionnaire, Part II./Section 2. Description/A. Building/1. Architectural classification)</p>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Dartmouth Hall, Dartmouth College (photo courtesy of University of Maryland slide collection)" src="_httpcollection_/images/americancolonial.jpg"/>
AMERICAN COLONIAL<br />
Refers to the culture and style of architecture created in the region of the current United States during the period when it was colonized by Europeans, primarily during the 17th and 18th centuries. The term generally refers specifically to the culture and styles of the British colonies on the East Coast of the United States, generally not including the French or Spanish colonies, which are usually called French colonial or Spanish colonial.<br />
<i>Example image: Dartmouth Hall, 1784-1791 (and later), Dartmouth College, Hanover, N.H. (photo courtesy of University of Maryland slide collection)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="President's House, Williams College (HABS/HAER)" src="_httpcollection_/images/federal.jpg"/>
FEDERAL<br />
Refers to the architecture that flourished in the new American republic from approximately 1785 to 1820. Inspired by European neo-classicism, especially as practiced in England by Robert Adam, though modified by late colonial tendencies, it also reflects the revival of Roman architectural styles, especially in the design of government buildings. Endorsed by Thomas Jefferson and Benjamin Henry Latrobe, that theme was driven partially by the metaphorical concept of the United States as analogous to the Roman Republic in its political philosophy.<br />
<i>Example image: President's House, Williams College, Williamstown, Mass. (HABS/HAER)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Morrison College, Transylvania University (HABS/HAER)" src="_httpcollection_/images/greekrevival.jpg"/>
GREEK REVIVAL<br />
Refers to a style of architecture in Europe and the United States begun in the 1750s in Europe, and flourishing there from the 1790s and then in this country from approximately 1815 to the 1850s, which was characterized by the use of classical Greek forms and ornament. Inspired by 18th-century archaeological discoveries, it attempted to follow closely original models. Greek revival buildings often look like temples, with a series of large stone or wood columns marking part or all of the structure, though there are many examples that emphasize Greek details rather than whole buildings. In the United States, it flourished at the time of the Greek war for independence from Turkey, and many saw the style as a manifestation of democracy.<br />
<i>Example image: Morrison College, 1830, Transylvania University, Lexington, Ky. (HABS/HAER)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Ralston Hall, Univ. of Notre Dame de Namur" src="_httpcollection_/images/italianate.jpg"/>
ITALIANATE<br />
A mid- to-late-19th-century architectural style, it was inspired by Italian Renaissance buildings, both the high-style urban palazzo and the less formal country villa. Often residential and often featuring a low-pitched hipped roof topped by a belvedere, or rooftop pavilions intended as lookouts or for the enjoyment of a view, it can also refer to more formal buildings ranging from commercial to public and residential.<br />
<i>Example image: Ralston Hall, University of Notre Dame de Namur, after 1865, Belmont, Calif. (HABS/HAER)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Old Main building, Bethany College (HABS/HAER)" src="_httpcollection_/images/gothicrevival.jpg"/>
GOTHIC REVIVAL<br />
Refers mainly to a style that flourished first in England and then spread to the European continent but even more strongly to America, beginning in the mid- to late 18th century, triumphing in the mid-19th century, and continuing into the twentieth. The style is characterized by the use of pointed arches, rosettes, pinnacles, tracery, foils, and polychrome effects inspired by Gothic architecture and at times reproduced with the general aim of historical accuracy, though often the spirit was as important as the details. Especially associated with churches, it could also be found in a wide range of building types, including by the late 19th and 20th century examples in campus architecture in what came to be called Collegiate Gothic.<br />
<i>Example image: "Old Main" Building, 1911-1912, Bethany College, Bethany, W. Va. (HABS/HAER)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Glatfelter Hall, Gettysbury College (HABS/HAER)" src="_httpcollection_/images/romanesquerevival.jpg"/>
ROMANESQUE REVIVAL<br />
Refers to a style in European and American architecture dating from the 1820s to the end of the 19th century that was based on 11th- and 12th-century Romanesque church architecture. It is primarily characterized by the use of semicircular arches, barrel and groin vaults, massive blocks of masonry and, at times, the spare use of Romanesque and/or naturalistic ornament. A specific variety, called Richardsonian Romanesque, was inspired by the architecture of the American H. H. Richardson, and flourished in the last three decades of the 19th century.<br />
<i>Example image: Glatfelter Hall, 1888-1889, Gettysbury College, Gettysburg, Pa. (HABS/HAER)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Residential Village (Theme House), Agnes Scott College (CIC-HCAP collection)" src="_httpcollection_/images/victorianstyles.jpg"/>
VICTORIAN STYLES<br />
Refers to a wide variety of styles exhibited during the 19th century during Queen Victorias reign in Britain (1837-1900) and during the same period in the United States. Often labeled Romantic, these styles, which ranged from Italianate and Gothic revival to vernacular and Queen Anne revival, were expressed in all building types.<br />
<i>Example image: Residential Village (Theme House), 1895-1896, Agnes Scott College, Decatur, Ga. (CIC-HCAP collection)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Cochran Hall, Allegheny College (CIC-HCAP collection)" src="_httpcollection_/images/beauxartsclassicism.jpg"/>
BEAUX-ARTS CLASSICISM<br />
Refers to the revival of classicism, especially as practiced in Italy and France during the Renaissance and Baroque eras of the 15th to 18th centuries, that flourished in Europe and America in the late 19th and early 20th centuries. Inspired by the approach to architectural design espoused at the Ecole des Beaux-Arts in Paris, this style included the use of classically articulated and often symmetrical massing, a primary axial orientation in plan (often with subsidiary axes), and hierarchically arranged and related internal spaces that offered the opportunity for a directed, processional movement through a building. Its flourishing in America coincided with the emergence of the United States as a world power.<br />
<i>Example image: Cochran Hall, 1907-1908, Allegheny College, Meadville, Penn. (CIC-HCAP collection)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Washington Hall, Washington and Lee University" src="_httpcollection_/images/colonialrevival.jpg"/>
COLONIAL REVIVAL<br />
Refers to a movement in architecture and interior design prevalent in the late 19th century and well into the 20th that revives the styles of the 17th, 18th, and early 19th centuries in colonial and federal America. The style, though especially seen in domestic architecture, also was found in other building types. Subsumed within this general rubric was not only a revival of 17th century clapboard buildings, but also a Georgian revival, which was inspired by English and American architecture of the 18th century. This latter tends to feature symmetrical façades, often characterized by brick, pitched roofs, windows with sashes, and fanlights. It also often includes white painted trim and decorative moldings and elements.<br />
<i>Example image: Washington Hall, 1824, Washington and Lee University, Lexington, Va. (HABS)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Our Lady Queen of Peace Chapel, Lourdes College (CIC-HCAP collection)" src="_httpcollection_/images/mission.jpg"/>
MISSION/MISSION REVIVAL<br />
As a subtype of Spanish Colonial revival architectural style, this style is characterized by simplicity of form and ornamentation. Particularly between approximately 1900 and 1915 (although also later) especially in the southern, western, and southwestern regions of the United States, Mission revival architecture was utilized in all kinds of buildings.<br />
<i>Example image: Our Lady Queen of Peace Chapel, 1959-1961, Lourdes College, Sylvania, Ohio (CIC-HCAP collection)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Annie Pfeiffer Chapel, Florida Southern College (HABS/HAER)" src="_httpcollection_/images/modern.jpg"/>
MODERN/PRE- AND POST-WWII<br />
Refers to the style of architecture that emerged in Holland, France, and Germany  just before but primarily after World War I and spread throughout the world, becoming a leading architectural style until the 1960s/1970s. This style is characterized by a rejection of traditional period styling; an emphasis on volume over mass; the use of lightweight, mass-produced, industrial materials, but also reinforced concrete; frequent rejection of ornament and color; repetitive modular forms; and the use of flat surfaces, typically alternating with areas of glass. Some later examples may also be particularly sculptural in massing.<br />
<i>Example image: Annie Pfeiffer Chapel, des. 1940, Florida Southern College, Lakeland, Fla. (HABS/HAER)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Williams College Museum of Art (rear façade), Williams College (Williams College Department of Art slide collection)" src="_httpcollection_/images/postmodern.jpg"/>
POSTMODERN<br />
Refers to architecture as early as the mid-1960s but more often from the mid-1970s to the early 1990s, in which buildings often have a renewed interest in the color and patterns of materials, and, in many cases, the use of stylistic quotations from many different periods combined to a contradictory effect of varying scale, proportions, and scenographic effect.<br />
<i>Example image: Williams College Museum of Art (rear façade), addition of ca. 1981, Williamstown, Mass. (Williams College, Dept. of Art, slide collection)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Admissions and Careers Services Center, Trinity College (CIC-HCAP collection)" src="_httpcollection_/images/contemporary.jpg"/>
CONTEMPORARY<br />
Although often used earlier in the twentieth century to refer to modernism, it especially refers to architecture from 1995 to the present, encompassing a wide range of architectural styles and approaches, often incorporating elements of modernism and postmodernism.<br />
<i>Example image: Admissions and Careers Services Center (detail, exterior), Trinity College, Hartford, Conn. (CIC-HCAP collection)</i>
</div>

<div class="cicglossaryentry">
<img class="cicglossaryphoto" alt="Old Castle, Baker University (HABS/HAER)" src="_httpcollection_/images/vernacularregionalist.jpg"/>
REGIONALIST/VERNACULAR<br />
Refers to architecture that does not fit easily into the stylistic categories given above that rely primarily on period styling. This kind of architecture instead emphasizes the building traditions and materials of a particular region. These buildings may have been constructed during any period in American architecture. Fieldstone buildings in Pennsylvania or the Midwest, adobe or stucco mission-type buildings with tile roofs in the West or Southwest, and local limestone buildings in Indiana, are a few examples of this kind of response in campus architecture.<br />
<i>Example image: Old Castle, 1858, Baker University, Baldwin City, Kans. (HABS/HAER)</i>
</div>

<p style="clear: both"><span class="cicsubheading">Further Definitions</span><br />
(as noted in Questionnaire, Part II./Section 2. Description/B. Entire campus and C. Campus plan)</p>

<p><b>Informal or not formally planned:</b><br />
No comprehensive master plan was a part of campus building or landscaping efforts. Campus has developed without any overarching schema.</p>

<p><b>Irregular/Picturesque:</b><br />
Master plan of part or all of the campus has curving roads and pathways that provide circulation amidst non-hierarchically placed buildings. Vegetation, either natural or planned, often is clustered in irregular, unsymmetrical groupings, so as to create a more natural, though actually planned, picturesque effect.</p>

<p><b>Linear:</b><br />
Master plan of all or part of the campus has a primary axis, on one or both sides of which building and/or landscaping efforts have been concentrated. Circulation on the campus is directed along this primary axis.</p>

<p><b>Quadrangle/Beaux-Arts classicism:</b><br />
Master plan of part or all of the campus has a primary axis that serves as an important means of circulation and orientation for buildings. Structures are often placed in symmetrical arrangements, with a clear hierarchy in size and location established between the focal point(s) of a central building or structure placed at one end or both ends of the plan and subsidiary buildings located around these elements.</p>

<p><b>Modern (open plan):</b><br />
Though clearly planned, these campuses utilize a master plan that has a more open orientation between buildings, with no obvious reliance on the hierarchical arrangements of the more classically-ordered quadrangle and Beaux-Arts tradition.</p>
}



# ------------------------------------------------------------------------------------------
#   LINKS  (About -> Links for Further Research)
# ------------------------------------------------------------------------------------------

package links

_cicpagecontent_ {
<div class="cicheading">Links</div>

<div class="cicsubheading"><p>Supporting Organizations</p></div>

<p>
Council of Independent Colleges: <a href="http://www.cic.org">http://www.cic.org</a><br />

Getty Foundation: <a href="http://www.getty.edu">http://www.getty.edu</a>
</p>

<div class="cicsubheading"><p>Related Websites</p></div>

<p>
Society for College and University Planning: <a href="http://www.scup.org">http://www.scup.org</a><br />

National Historic Landmarks: <a href="http://www.cr.nps.gov/nhl/">http://www.cr.nps.gov/nhl/</a><br />

National Register of Historic Places: <a href="http://www.cr.nps.gov/nr/">http://www.cr.nps.gov/nr/</a><br />

State Historic Preservation Offices: <a href="http://www.cr.nps.gov/nr/shpolist.htm">http://www.cr.nps.gov/nr/shpolist.htm</a><br />

Historic American Building Survey and Historic American Engineering Record: <a href="http://www.cr.nps.gov/habshaer">http://www.cr.nps.gov/habshaer</a><br />

Chronicle of Higher Education: <a href="http://chronicle.com">http://chronicle.com</a><br />

American Planning Association: <a href="http://www.planning.org">http://www.planning.org</a><br />

National Association of State Universities and Land-Grant Colleges: <a href="http://www.nasulgc.org">http://www.nasulgc.org</a>
</p>
}



# ------------------------------------------------------------------------------------------
#   INSTITUTIONS  (Browse -> Institution)
# ------------------------------------------------------------------------------------------

package institutions

_cicpagecontent_ {
<div class="cicheading">Institutions</div>

<center>_cicstaticbrowserquicklinks_</center>

_cicstaticbrowser_
}



# ------------------------------------------------------------------------------------------
#   TYPES  (Browse -> Type of Place)
# ------------------------------------------------------------------------------------------

package types

_cicpagecontent_ {
<div class="cicheading">Type of Place</div>
_cicblankline_

<center>
<table cellpadding="5">
  <tr>
    <td><center><a href="_gwcgi_?a=p&amp;p=typesIndividualbuilding">Buildings</a></center></td>
    <td><a href="_gwcgi_?a=p&amp;p=typesIndividualbuilding"><img alt="Geneva Hall (detail, entrance), Hobart and William Smith Colleges" src="_httpcollection_/images/building.jpg" title="Geneva Hall (detail, entrance), Hobart and William Smith Colleges"></a></td>
    <td><a href="_gwcgi_?a=p&amp;p=typesCampusarrangement"><img alt="Campus (aerial view), Clarke College" src="_httpcollection_/images/arrangement.jpg" title="Campus (aerial view), Clarke College"></a></td>
    <td><center><a href="_gwcgi_?a=p&amp;p=typesCampusarrangement">Campus arrangements</a></center></td>
  </tr>
  <tr>
    <td><center><div style="padding-bottom: 10px"><a href="_gwcgi_?a=p&amp;p=typesLandscapesite">Landscape sites</a></div></center></td>
    <td><a href="_gwcgi_?a=p&amp;p=typesLandscapesite"><img alt="Italian Gardens and Apollo Fountain (gardens), Georgian Court University" src="_httpcollection_/images/landscapesite.jpg" title="Italian Gardens and Apollo Fountain (gardens), Georgian Court University"></a></td>
    <td><a href="_gwcgi_?a=p&amp;p=typesBuildinggroup"><img alt="Greylock Quadrangle (ca. 1970), Williams College" src="_httpcollection_/images/buildinggroup.jpg" title="Greylock Quadrangle (ca. 1970), Williams College"></a></td>
    <td><center><div style="padding-bottom: 10px"><a href="_gwcgi_?a=p&amp;p=typesBuildinggroup">Building groups</a></div></center></td>
  </tr>
</table>
</center>
}

package typesIndividualbuilding
_cicpagecontent_ { <div class="cicheading">Buildings</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package typesLandscapesite
_cicpagecontent_ { <div class="cicheading">Landscape Sites</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package typesCampusarrangement
_cicpagecontent_ { <div class="cicheading">Campus Arrangements</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package typesBuildinggroup
_cicpagecontent_ { <div class="cicheading">Building Groups</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }



# ------------------------------------------------------------------------------------------
#   DESIGNERS  (Browse -> Designer)
# ------------------------------------------------------------------------------------------

package designers

_cicpagecontent_ { <div class="cicheading">Designers</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }



# ------------------------------------------------------------------------------------------
#   STATES  (Browse -> State)
# ------------------------------------------------------------------------------------------

package states

_cicpagecontent_ {
<div class="cicheading">States</div>

<center><img alt="US state map" src="_httpcollection_/images/usa_map-mono.gif" usemap="#states"/></center>
<map name="states">
  <area shape="rect" coords="524,286,551,313" href="#Alabama">
  <area shape="rect" coords="154,379,197,413" href="#Alaska">
  <area shape="rect" coords="202,248,237,280" href="#Arizona">
  <area shape="rect" coords="444,257,475,283" href="#Arkansas">
  <area shape="rect" coords="104,177,140,209" href="#California">
  <area shape="rect" coords="278,186,324,211" href="#Colorado">
  <area shape="rect" coords="690,146,712,161" href="#Connecticut">
  <area shape="rect" coords="677,183,701,196" href="#Delaware">
  <area shape="rect" coords="680,216,706,234" href="#DistrictofColumbia">
  <area shape="rect" coords="604,352,628,376" href="#Florida">
  <area shape="rect" coords="564,280,598,303" href="#Georgia">
  <area shape="rect" coords=" 69,314, 97,333" href="#Hawaii">
  <area shape="rect" coords="197,103,228,123" href="#Idaho">
  <area shape="rect" coords="483,171,509,193" href="#Illinois">
  <area shape="rect" coords="521,169,545,189" href="#Indiana">
  <area shape="rect" coords="432,149,462,169" href="#Iowa">
  <area shape="rect" coords="371,201,404,223" href="#Kansas">
  <area shape="rect" coords="539,215,565,232" href="#Kentucky">
  <area shape="rect" coords="449,312,475,333" href="#Louisiana">
  <area shape="rect" coords="693, 54,719, 75" href="#Maine">
  <area shape="rect" coords="686,198,712,213" href="#Maryland">
  <area shape="rect" coords="715,111,743,128" href="#Massachusetts">
  <area shape="rect" coords="532,122,557,142" href="#Michigan">
  <area shape="rect" coords="418, 88,449,108" href="#Minnesota">
  <area shape="rect" coords="485,287,513,308" href="#Mississippi">
  <area shape="rect" coords="441,202,474,222" href="#Missouri">
  <area shape="rect" coords="258, 57,291, 80" href="#Montana">
  <area shape="rect" coords="358,156,390,173" href="#Nebraska">
  <area shape="rect" coords="153,159,185,179" href="#Nevada">
  <area shape="rect" coords="706, 95,732,109" href="#NewHampshire">
  <area shape="rect" coords="680,165,702,180" href="#NewJersey">
  <area shape="rect" coords="274,258,309,278" href="#NewMexico">
  <area shape="rect" coords="641,108,665,127" href="#NewYork">
  <area shape="rect" coords="616,229,643,248" href="#NorthCarolina">
  <area shape="rect" coords="353, 64,385, 83" href="#NorthDakota">
  <area shape="rect" coords="557,165,587,181" href="#Ohio">
  <area shape="rect" coords="383,250,416,269" href="#Oklahoma">
  <area shape="rect" coords="128, 82,163,105" href="#Oregon">
  <area shape="rect" coords="614,145,643,165" href="#Pennsylvania">
  <area shape="rect" coords="703,133,719,146" href="#RhodeIsland">
  <area shape="rect" coords="600,260,624,279" href="#SouthCarolina">
  <area shape="rect" coords="353,109,384,128" href="#SouthDakota">
  <area shape="rect" coords="523,241,549,257" href="#Tennessee">
  <area shape="rect" coords="360,307,400,337" href="#Texas">
  <area shape="rect" coords="214,176,247,200" href="#Utah">
  <area shape="rect" coords="657, 55,680, 72" href="#Vermont">
  <area shape="rect" coords="616,202,642,217" href="#Virginia">
  <area shape="rect" coords="144, 35,177, 51" href="#Washington">
  <area shape="rect" coords="587,191,610,204" href="#WestVirginia">
  <area shape="rect" coords="471,109,499,128" href="#Wisconsin">
  <area shape="rect" coords="269,119,305,144" href="#Wyoming">
</map>

<center><b><a href="#Alabama">A</a>&nbsp;B&nbsp;<a href="#California">C</a>&nbsp;<a href="#Delaware">D</a>&nbsp;E&nbsp;<a href="#Florida">F</a>&nbsp;<a href="#Georgia">G</a>&nbsp;<a href="#Hawaii">H</a>&nbsp;<a href="#Idaho">I</a>&nbsp;J&nbsp;<a href="#Kansas">K</a>&nbsp;<a href="#Louisiana">L</a>&nbsp;<a href="#Maine">M</a>&nbsp;<a href="#Nebraska">N</a>&nbsp;<a href="#Ohio">O</a>&nbsp;<a href="#Pennsylvania">P</a>&nbsp;Q&nbsp;<a href="#RhodeIsland">R</a>&nbsp;<a href="#SouthCarolina">S</a>&nbsp;<a href="#Tennessee">T</a>&nbsp;<a href="#Utah">U</a>&nbsp;<a href="#Vermont">V</a>&nbsp;<a href="#Washington">W</a>&nbsp;X&nbsp;Y&nbsp;Z&nbsp;</b></center>

_cicstaticbrowser_
}



# ------------------------------------------------------------------------------------------
#   STYLES  (Browse -> Building Styles)
# ------------------------------------------------------------------------------------------

package styles

_cicpagecontent_ {
<div class="cicheading">Styles</div>

<p>
<a href="_gwcgi_?a=p&amp;p=stylesAmericancolonial">American Colonial</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesFederal">Federal</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesGreekrevival">Greek Revival</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesItalianate">Italianate</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesGothicrevival">Gothic Revival</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesRomanesquerevival">Romanesque Revival</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesVictorian">Victorian Styles</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesBeauxArtsclassicism">Beaux-Arts Classicism</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesColonialrevival">Colonial Revival</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesMissionMissionrevival">Mission/Mission Revival</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesModernpreWWII">Modern/pre-World War II</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesModernpostWWII">Modern/post-World War II</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesPostmodern">Postmodern</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesContemporary">Contemporary</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesRegionalistVernacular">Regionalist Vernacular</a><br />
<a href="_gwcgi_?a=p&amp;p=stylesOther">Other</a><br />
</p>

<p>See the <a href="_gwcgi_?a=p&amp;p=glossary">Glossary</a> for full definition of terms.</p>
}

package stylesAmericancolonial
_cicpagecontent_ { <div class="cicheading">American Colonial</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesFederal
_cicpagecontent_ { <div class="cicheading">Federal</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesGreekrevival
_cicpagecontent_ { <div class="cicheading">Greek Revival</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesItalianate
_cicpagecontent_ { <div class="cicheading">Italianate</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesGothicrevival
_cicpagecontent_ { <div class="cicheading">Gothic Revival</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesRomanesquerevival
_cicpagecontent_ { <div class="cicheading">Romanesque Revival</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesVictorian
_cicpagecontent_ { <div class="cicheading">Victorian</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesBeauxArtsclassicism
_cicpagecontent_ { <div class="cicheading">Beaux-Arts Classicism</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesColonialrevival
_cicpagecontent_ { <div class="cicheading">Colonial Revival</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesMissionMissionrevival
_cicpagecontent_ { <div class="cicheading">Mission/Mission Revival</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesModernpreWWII
_cicpagecontent_ { <div class="cicheading">Modern/pre-World War II</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesModernpostWWII
_cicpagecontent_ { <div class="cicheading">Modern/post-World War II</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesPostmodern
_cicpagecontent_ { <div class="cicheading">Postmodern</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesContemporary
_cicpagecontent_ { <div class="cicheading">Contemporary</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesRegionalistVernacular
_cicpagecontent_ { <div class="cicheading">Regionalist Vernacular</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package stylesOther
_cicpagecontent_ { <div class="cicheading">Other</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }



# ------------------------------------------------------------------------------------------
#   DATES  (Browse -> Time Period)
# ------------------------------------------------------------------------------------------

package dates

_cicpagecontent_ {
<div class="cicheading">Time Period</div>

<p>
<a href="_gwcgi_?a=p&amp;p=datespre1800">pre-1800</a><br />
<a href="_gwcgi_?a=p&amp;p=dates18001850">1800-1850</a><br />
<a href="_gwcgi_?a=p&amp;p=dates18501900">1850-1900</a><br />
<a href="_gwcgi_?a=p&amp;p=dates19001945">1900-1945</a><br />
<a href="_gwcgi_?a=p&amp;p=dates19451995">1945-1995</a><br />
<a href="_gwcgi_?a=p&amp;p=datespost1995">post-1995</a><br />
</p>
}

package datespre1800
_cicpagecontent_ { <div class="cicheading">pre-1800</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package dates18001850
_cicpagecontent_ { <div class="cicheading">1800-1850</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package dates18501900
_cicpagecontent_ { <div class="cicheading">1850-1900</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package dates19001945
_cicpagecontent_ { <div class="cicheading">1900-1945</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package dates19451995
_cicpagecontent_ { <div class="cicheading">1945-1995</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package datespost1995
_cicpagecontent_ { <div class="cicheading">post-1995</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }



# ------------------------------------------------------------------------------------------
#   FUNCTIONS  (Browse -> Function)
# ------------------------------------------------------------------------------------------

package functions

_cicpagecontent_ {
<div class="cicheading">Function</div>
_cicblankline_
<table cellpadding="0" cellspacing="0" width="100%">
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsacademicdepartmentbuilding">Academic department building</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsinfirmary">Infirmary</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsadministration">Administration</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionslibrary">Library</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsadmissionsoffice">Admissions office</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsmasterplancampus">Master plan (campus)</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsalumnicenter">Alumni center</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsmasterplanlandscape">Master plan (landscape)</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsarboretum">Arboretum</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsmemorialsite">Memorial site</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsarchaeologicalsite">Archaeological site</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsmuseum">Museum</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsauditorium">Auditorium</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsobservatory">Observatory</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsbelltower">Bell tower</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsoldmain">Old main</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionschapel">Chapel</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsoutdoorspace">Outdoor space</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsclassrooms">Classroom(s)</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionspresidentshouse">President's house</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsdebatingsociety">Debating society</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsprivateresidence">Private residence</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsdininghall">Dining hall</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsresidencehall">Residence hall</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsfacilitymanagementbuilding">Facility management building</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsstadium">Stadium</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsfacultyoffices">Faculty offices</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsstudentunion">Student union</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsgardens">Gardens (planned)</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionstheater">Theater</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsgreeklettersociety">Greek letter society</a></td>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsother">Other</a></td>
</tr>
<tr>
<td width="50%"><a href="_gwcgi_?a=p&amp;p=functionsgymnasium">Gymnasium</a></td>
<td width="50%">&nbsp;</td>
</tr>
</table>
}

package functionsacademicdepartmentbuilding
_cicpagecontent_ { <div class="cicheading">Academic department building</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsadministration
_cicpagecontent_ { <div class="cicheading">Administration</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsadmissionsoffice
_cicpagecontent_ { <div class="cicheading">Admissions office</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsalumnicenter
_cicpagecontent_ { <div class="cicheading">Alumni center</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsarboretum
_cicpagecontent_ { <div class="cicheading">Arboretum</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsarchaeologicalsite
_cicpagecontent_ { <div class="cicheading">Archaeological site</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsauditorium
_cicpagecontent_ { <div class="cicheading">Auditorium</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsbelltower
_cicpagecontent_ { <div class="cicheading">Bell tower</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionschapel
_cicpagecontent_ { <div class="cicheading">Chapel</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsclassrooms
_cicpagecontent_ { <div class="cicheading">Classroom(s)</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsdebatingsociety
_cicpagecontent_ { <div class="cicheading">Debating society</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsdininghall
_cicpagecontent_ { <div class="cicheading">Dining hall</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsfacilitymanagementbuilding
_cicpagecontent_ { <div class="cicheading">Facility management building</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsfacultyoffices
_cicpagecontent_ { <div class="cicheading">Faculty offices</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsgardens
_cicpagecontent_ { <div class="cicheading">Gardens (planned)</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsgreeklettersociety
_cicpagecontent_ { <div class="cicheading">Greek letter society</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsgymnasium
_cicpagecontent_ { <div class="cicheading">Gymnasium</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsinfirmary
_cicpagecontent_ { <div class="cicheading">Infirmary</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionslibrary
_cicpagecontent_ { <div class="cicheading">Library</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsmasterplancampus
_cicpagecontent_ { <div class="cicheading">Master plan (campus)</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsmasterplanlandscape
_cicpagecontent_ { <div class="cicheading">Master plan (landscape)</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsmemorialsite
_cicpagecontent_ { <div class="cicheading">Memorial site</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsmuseum
_cicpagecontent_ { <div class="cicheading">Museum</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsobservatory
_cicpagecontent_ { <div class="cicheading">Observatory</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsoldmain
_cicpagecontent_ { <div class="cicheading">Old main</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsoutdoorspace
_cicpagecontent_ { <div class="cicheading">Outdoor space</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionspresidentshouse
_cicpagecontent_ { <div class="cicheading">President's house</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsprivateresidence
_cicpagecontent_ { <div class="cicheading">Private residence</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsresidencehall
_cicpagecontent_ { <div class="cicheading">Residence hall</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsstadium
_cicpagecontent_ { <div class="cicheading">Stadium</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsstudentunion
_cicpagecontent_ { <div class="cicheading">Student union</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionstheater
_cicpagecontent_ { <div class="cicheading">Theater</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }

package functionsother
_cicpagecontent_ { <div class="cicheading">Other</div><center>_cicstaticbrowserquicklinks_</center>_cicstaticbrowser_ }



# ------------------------------------------------------------------------------------------
#   DOCUMENT
# ------------------------------------------------------------------------------------------

package document

_navarrows_ {}

_textheader_ {_style:cicheader_}

_cicpagecontent_ {}

_footer_ {_style:htmlfooter_}



# ------------------------------------------------------------------------------------------
#   QUERY
# ------------------------------------------------------------------------------------------

package query

_header_ {
_If_(_cgiargq_,_style:header_,_If_("_cgiargqst_" eq "1",_cicstatesearchheader_,_If_("_cgiargqre_" eq "1",_cicbibliographysearchheader_,_cicadvancedsearchheader_)))
}

_cicjavascript_ {
<script type="text/javascript">

_cicsimplejavascript_
_If_("_cgiargqst_" eq "1",_cicstatesearchjavascript_)
_If_("_cgiargqre_" eq "1",_cicbibliographysearchjavascript_)
_cicadvancedsearchjavascript_

</script>
}

_cicpagecontent_ {
_If_(_cgiargq_,_cicsearchresults_,_If_("_cgiargqst_" eq "1",_If_("_cgiargqrst_" eq "1",_cicstatesearchresults_,_cicstatesearchpage_),_If_("_cgiargqre_" eq "1",_cicbibliographysearchpage_,_cicadvancedsearchpage_)))
}

_cicsearchresults_ {
<div class="cicheading">Search Results</div>

<p>_resultline_</p>
}

# What is displayed on the submit buttons
_textbeginsearch_ {Search}



# ------------------------------------------------------------------------------------------
#   QUERY  (Quick Search)
# ------------------------------------------------------------------------------------------

_cicsimplejavascript_ {
function initializeSimpleSearch()
\{
   document.SimpleQueryForm.txq.focus();
\}

function onSimpleSearchFocus()
\{
   var txq_element = document.getElementById('search_query');
   if (txq_element.value == txq_element.defaultValue) \{
      txq_element.value = '';
      txq_element.className = 'inputfocus';
   \}
\}

function onSimpleSearchBlur()
\{
   var txq_element = document.getElementById('search_query');
   if (txq_element.value == '') \{
      txq_element.value = txq_element.defaultValue;
      txq_element.className = 'inputblur';
   \}
\}

function prepareSimpleSearch()
\{
   var txq_value = document.SimpleQueryForm.txq.value;
   document.SimpleQueryForm.fqv.value = txq_value.replace(",", "");
\}
}


_cicsimplequeryform_ {
<form name="SimpleQueryForm" method="get" action="_gwcgi_" onSubmit="prepareSimpleSearch();">
  <input type="hidden" name="a" value="q" />
  <input type="hidden" name="fqc" value="and" />
  <input type="hidden" name="fqf" value="ZZ" />
  <input type="hidden" name="fqv" value="" />
  <input type="text" name="txq" id="search_query" value="QUICK SEARCH" class="inputblur" onfocus="javascript: onSimpleSearchFocus();" onblur="javascript: onSimpleSearchBlur();" />
  <input type="hidden" name="m" value="-1" />
  <input type="submit" name="submit" id="search_submit" value="GO" />
</form>
}



# ------------------------------------------------------------------------------------------
#   QUERY  (Search -> Institutions by State/Region)
# ------------------------------------------------------------------------------------------

_cicstatesearchheader_ {
_style:cicheader_(onLoad="initializeStateSearch();")
}

_cicstatesearchjavascript_ {
function initializeStateSearch()
\{
   if ("_cgiargqrst_" == "1") \{
      var stq_results = "";
      var stq_values = "_cgiargstq_".split(",").sort();
      var last_stq_value = "";
      for (var i = 0; i < stq_values.length; i++) \{
         // Avoid duplicates by checking this value is different from the last one
         if (stq_values[i] == last_stq_value) \{
	    continue;
         \}
	 last_stq_value = stq_values[i];

         if (stq_values[i] == "AL") stq_results += '_states:cicstateALjs_';
         if (stq_values[i] == "AK") stq_results += '_states:cicstateAKjs_';
         if (stq_values[i] == "AZ") stq_results += '_states:cicstateAZjs_';
         if (stq_values[i] == "AR") stq_results += '_states:cicstateARjs_';
         if (stq_values[i] == "CA") stq_results += '_states:cicstateCAjs_';
         if (stq_values[i] == "CO") stq_results += '_states:cicstateCOjs_';
         if (stq_values[i] == "CT") stq_results += '_states:cicstateCTjs_';
         if (stq_values[i] == "DE") stq_results += '_states:cicstateDEjs_';
         if (stq_values[i] == "DC") stq_results += '_states:cicstateDCjs_';
         if (stq_values[i] == "FL") stq_results += '_states:cicstateFLjs_';
         if (stq_values[i] == "GA") stq_results += '_states:cicstateGAjs_';
         if (stq_values[i] == "HI") stq_results += '_states:cicstateHIjs_';
         if (stq_values[i] == "ID") stq_results += '_states:cicstateIDjs_';
         if (stq_values[i] == "IL") stq_results += '_states:cicstateILjs_';
         if (stq_values[i] == "IN") stq_results += '_states:cicstateINjs_';
	 if (stq_values[i] == "IA") stq_results += '_states:cicstateIAjs_';
	 if (stq_values[i] == "KS") stq_results += '_states:cicstateKSjs_';
	 if (stq_values[i] == "KY") stq_results += '_states:cicstateKYjs_';
	 if (stq_values[i] == "LA") stq_results += '_states:cicstateLAjs_';
	 if (stq_values[i] == "ME") stq_results += '_states:cicstateMEjs_';
	 if (stq_values[i] == "MD") stq_results += '_states:cicstateMDjs_';
	 if (stq_values[i] == "MA") stq_results += '_states:cicstateMAjs_';
	 if (stq_values[i] == "MI") stq_results += '_states:cicstateMIjs_';
	 if (stq_values[i] == "MN") stq_results += '_states:cicstateMNjs_';
	 if (stq_values[i] == "MS") stq_results += '_states:cicstateMSjs_';
	 if (stq_values[i] == "MO") stq_results += '_states:cicstateMOjs_';
	 if (stq_values[i] == "MT") stq_results += '_states:cicstateMTjs_';
	 if (stq_values[i] == "NE") stq_results += '_states:cicstateNEjs_';
	 if (stq_values[i] == "NV") stq_results += '_states:cicstateNVjs_';
	 if (stq_values[i] == "NH") stq_results += '_states:cicstateNHjs_';
	 if (stq_values[i] == "NJ") stq_results += '_states:cicstateNJjs_';
	 if (stq_values[i] == "NM") stq_results += '_states:cicstateNMjs_';
	 if (stq_values[i] == "NY") stq_results += '_states:cicstateNYjs_';
	 if (stq_values[i] == "NC") stq_results += '_states:cicstateNCjs_';
	 if (stq_values[i] == "ND") stq_results += '_states:cicstateNDjs_';
	 if (stq_values[i] == "OH") stq_results += '_states:cicstateOHjs_';
	 if (stq_values[i] == "OK") stq_results += '_states:cicstateOKjs_';
	 if (stq_values[i] == "OR") stq_results += '_states:cicstateORjs_';
	 if (stq_values[i] == "PA") stq_results += '_states:cicstatePAjs_';
	 if (stq_values[i] == "RI") stq_results += '_states:cicstateRIjs_';
	 if (stq_values[i] == "SC") stq_results += '_states:cicstateSCjs_';
	 if (stq_values[i] == "SD") stq_results += '_states:cicstateSDjs_';
	 if (stq_values[i] == "TN") stq_results += '_states:cicstateTNjs_';
	 if (stq_values[i] == "TX") stq_results += '_states:cicstateTXjs_';
	 if (stq_values[i] == "UT") stq_results += '_states:cicstateUTjs_';
	 if (stq_values[i] == "VT") stq_results += '_states:cicstateVTjs_';
	 if (stq_values[i] == "VA") stq_results += '_states:cicstateVAjs_';
	 if (stq_values[i] == "WA") stq_results += '_states:cicstateWAjs_';
	 if (stq_values[i] == "WV") stq_results += '_states:cicstateWVjs_';
	 if (stq_values[i] == "WI") stq_results += '_states:cicstateWIjs_';
	 if (stq_values[i] == "WY") stq_results += '_states:cicstateWYjs_';
      \}

      if (stq_results != "") \{
         stq_results = '<table cellpadding="0" cellspacing="0" width="100%">' + stq_results + '<\\/table>';
         document.getElementById("stq_results").innerHTML = stq_results;
      \}
      else \{
         document.getElementById("stq_results").innerHTML = "<p>_textnodocs_<\\/p>";
      \}
   \}
\}

function prepareStateSearch()
\{
   var stq_value = "";
   for (var i = 0; i < document.StateQueryForm.stc.options.length; i++) \{
      if (document.StateQueryForm.stc.options[i].selected == true) \{
         if (stq_value != "") stq_value += ",";
         stq_value += document.StateQueryForm.stc.options[i].value;
      \}
   \}
   document.StateQueryForm.stq.value = stq_value;
\}

function selectRegion(region)
\{
   for (var i = 0; i < document.StateQueryForm.stc.options.length; i++) \{
      if (document.StateQueryForm.stc.options[i].text == region) \{
         document.StateQueryForm.stc.options[i].selected = true;
	 break;
      \}
   \}
\}

function clearSelection()
\{
   for (var i = 0; i < document.StateQueryForm.stc.options.length; i++) \{
      document.StateQueryForm.stc.options[i].selected = false;
   \}
\}
}

_cicstatesearchpage_ {
<span class="cicheading">State Search</span>

<table cellpadding="0" cellspacing="0" width="100%">
  <tr>
    <td valign="top">
      <img alt="US state map" src="_httpcollection_/images/usa_map-color.gif" usemap="#states"/>
      <map name="states">
        <area shape="rect" coords="524,286,551,313" href="javascript:selectRegion('Alabama')">
	<area shape="rect" coords="154,379,197,413" href="javascript:selectRegion('Alaska')">
	<area shape="rect" coords="202,248,237,280" href="javascript:selectRegion('Arizona')">
	<area shape="rect" coords="444,257,475,283" href="javascript:selectRegion('Arkansas')">
	<area shape="rect" coords="104,177,140,209" href="javascript:selectRegion('California')">
	<area shape="rect" coords="278,186,324,211" href="javascript:selectRegion('Colorado')">
	<area shape="rect" coords="690,146,712,161" href="javascript:selectRegion('Connecticut')">
	<area shape="rect" coords="677,183,701,196" href="javascript:selectRegion('Delaware')">
	<area shape="rect" coords="680,216,706,234" href="javascript:selectRegion('District%20of%20Columbia')">
	<area shape="rect" coords="604,352,628,376" href="javascript:selectRegion('Florida')">
	<area shape="rect" coords="564,280,598,303" href="javascript:selectRegion('Georgia')">
	<area shape="rect" coords=" 69,314, 97,333" href="javascript:selectRegion('Hawaii')">
	<area shape="rect" coords="197,103,228,123" href="javascript:selectRegion('Idaho')">
	<area shape="rect" coords="483,171,509,193" href="javascript:selectRegion('Illinois')">
	<area shape="rect" coords="521,169,545,189" href="javascript:selectRegion('Indiana')">
	<area shape="rect" coords="432,149,462,169" href="javascript:selectRegion('Iowa')">
	<area shape="rect" coords="371,201,404,223" href="javascript:selectRegion('Kansas')">
	<area shape="rect" coords="539,215,565,232" href="javascript:selectRegion('Kentucky')">
	<area shape="rect" coords="449,312,475,333" href="javascript:selectRegion('Louisiana')">
	<area shape="rect" coords="693, 54,719, 75" href="javascript:selectRegion('Maine')">
	<area shape="rect" coords="686,198,712,213" href="javascript:selectRegion('Maryland')">
	<area shape="rect" coords="715,111,743,128" href="javascript:selectRegion('Massachusetts')">
	<area shape="rect" coords="532,122,557,142" href="javascript:selectRegion('Michigan')">
	<area shape="rect" coords="418, 88,449,108" href="javascript:selectRegion('Minnesota')">
	<area shape="rect" coords="485,287,513,308" href="javascript:selectRegion('Mississippi')">
	<area shape="rect" coords="441,202,474,222" href="javascript:selectRegion('Missouri')">
	<area shape="rect" coords="258, 57,291, 80" href="javascript:selectRegion('Montana')">
	<area shape="rect" coords="358,156,390,173" href="javascript:selectRegion('Nebraska')">
	<area shape="rect" coords="153,159,185,179" href="javascript:selectRegion('Nevada')">
	<area shape="rect" coords="706, 95,732,109" href="javascript:selectRegion('New%20Hampshire')">
	<area shape="rect" coords="680,165,702,180" href="javascript:selectRegion('New%20Jersey')">
	<area shape="rect" coords="274,258,309,278" href="javascript:selectRegion('New%20Mexico')">
	<area shape="rect" coords="641,108,665,127" href="javascript:selectRegion('New%20York')">
	<area shape="rect" coords="616,229,643,248" href="javascript:selectRegion('North%20Carolina')">
	<area shape="rect" coords="353, 64,385, 83" href="javascript:selectRegion('North%20Dakota')">
	<area shape="rect" coords="557,165,587,181" href="javascript:selectRegion('Ohio')">
	<area shape="rect" coords="383,250,416,269" href="javascript:selectRegion('Oklahoma')">
	<area shape="rect" coords="128, 82,163,105" href="javascript:selectRegion('Oregon')">
	<area shape="rect" coords="614,145,643,165" href="javascript:selectRegion('Pennsylvania')">
	<area shape="rect" coords="703,133,719,146" href="javascript:selectRegion('Rhode%20Island')">
	<area shape="rect" coords="600,260,624,279" href="javascript:selectRegion('South%20Carolina')">
	<area shape="rect" coords="353,109,384,128" href="javascript:selectRegion('South%20Dakota')">
	<area shape="rect" coords="523,241,549,257" href="javascript:selectRegion('Tennessee')">
	<area shape="rect" coords="360,307,400,337" href="javascript:selectRegion('Texas')">
	<area shape="rect" coords="214,176,247,200" href="javascript:selectRegion('Utah')">
	<area shape="rect" coords="657, 55,680, 72" href="javascript:selectRegion('Vermont')">
	<area shape="rect" coords="616,202,642,217" href="javascript:selectRegion('Virginia')">
	<area shape="rect" coords="144, 35,177, 51" href="javascript:selectRegion('Washington')">
	<area shape="rect" coords="587,191,610,204" href="javascript:selectRegion('West%20Virginia')">
	<area shape="rect" coords="471,109,499,128" href="javascript:selectRegion('Wisconsin')">
	<area shape="rect" coords="269,119,305,144" href="javascript:selectRegion('Wyoming')">

	<area shape="rect" coords="  9,513,130,540" href="javascript:selectRegion('West')">
	<area shape="rect" coords="133,513,254,540" href="javascript:selectRegion('Mountain')">
	<area shape="rect" coords="258,513,378,540" href="javascript:selectRegion('Southwest')">
	<area shape="rect" coords="382,513,502,540" href="javascript:selectRegion('Midwest')">
	<area shape="rect" coords="506,513,626,540" href="javascript:selectRegion('Southeast')">
	<area shape="rect" coords="629,513,750,540" href="javascript:selectRegion('Northeast')">
      </map>
    </td>
    <td align="right" valign="top" style="padding-top: 30px;">
      <form name=StateQueryForm method=get action="_gwcgi_" onSubmit="prepareStateSearch();">
        <input type="hidden" name="a" value="q">
	<input type="hidden" name="qst" value="1">
	<input type="hidden" name="qrst" value="1">
	<input type="hidden" name="stq" value="">
        <select name="stc" multiple="true" style="width: 150px; height: 325px;">
	  <option value="CT,DE,DC,ME,MD,MA,NH,NJ,NY,PA,RI,VT">Northeast</option>
	  <option value="AL,AR,FL,GA,KY,LA,MS,NC,SC,TN,VA,WV">Southeast</option>
	  <option value="IL,IN,IA,KS,MI,MN,MO,NE,ND,OH,SD,WI">Midwest</option>
	  <option value="AZ,NM,OK,TX">Southwest</option>
	  <option value="CO,ID,MT,UT,WY">Mountain</option>
	  <option value="AK,CA,HI,NV,OR,WA" style="margin-bottom: 10px;">West</option>
          _cicstateoptions_
        </select>

	<p><input type="submit" value="_textbeginsearch_" onClick="prepareStateSearch();"></p>
      </form>
    </td>
  </tr>
</table>
}

_cicstatesearchresults_ {
<div class="cicheading">Search Results</div>

<div id="stq_results"></div>
}

# Shared between the "search institutions by state" and "advanced search" pages
_cicstateoptions_ {
  <option value="AL">Alabama</option>
  <option value="AK">Alaska</option>
  <option value="AZ">Arizona</option>
  <option value="AR">Arkansas</option>
  <option value="CA">California</option>
  <option value="CO">Colorado</option>
  <option value="CT">Connecticut</option>
  <option value="DE">Delaware</option>
  <option value="DC">District of Columbia</option>
  <option value="FL">Florida</option>
  <option value="GA">Georgia</option>
  <option value="HI">Hawaii</option>
  <option value="ID">Idaho</option>
  <option value="IL">Illinois</option>
  <option value="IN">Indiana</option>
  <option value="IA">Iowa</option>
  <option value="KS">Kansas</option>
  <option value="KY">Kentucky</option>
  <option value="LA">Louisiana</option>
  <option value="ME">Maine</option>
  <option value="MD">Maryland</option>
  <option value="MA">Massachusetts</option>
  <option value="MI">Michigan</option>
  <option value="MN">Minnesota</option>
  <option value="MS">Mississippi</option>
  <option value="MO">Missouri</option>
  <option value="MT">Montana</option>
  <option value="NE">Nebraska</option>
  <option value="NV">Nevada</option>
  <option value="NH">New Hampshire</option>
  <option value="NJ">New Jersey</option>
  <option value="NM">New Mexico</option>
  <option value="NY">New York</option>
  <option value="NC">North Carolina</option>
  <option value="ND">North Dakota</option>
  <option value="OH">Ohio</option>
  <option value="OK">Oklahoma</option>
  <option value="OR">Oregon</option>
  <option value="PA">Pennsylvania</option>
  <option value="RI">Rhode Island</option>
  <option value="SC">South Carolina</option>
  <option value="SD">South Dakota</option>
  <option value="TN">Tennessee</option>
  <option value="TX">Texas</option>
  <option value="UT">Utah</option>
  <option value="VT">Vermont</option>
  <option value="VA">Virginia</option>
  <option value="WA">Washington</option>
  <option value="WV">West Virginia</option>
  <option value="WI">Wisconsin</option>
  <option value="WY">Wyoming</option>
}


# ------------------------------------------------------------------------------------------
#   QUERY  (Search -> Bibliography Search)
# ------------------------------------------------------------------------------------------

_cicbibliographysearchheader_ {
_style:cicheader_(onLoad="initializeBibliographySearch();")
}

_cicbibliographysearchjavascript_ {
function initializeBibliographySearch()
\{
   document.BibliographyQueryForm.req.focus();
\}

function prepareBibliographySearch()
\{
   var req_value = document.BibliographyQueryForm.req.value;
   document.BibliographyQueryForm.fqv.value = req_value.replace(",", "");
\}

function initalizeAdvancedBibliographySearch()
\{
\}

function prepareAdvancedBibliographySearch()
\{
   document.AdvancedBibliographyQueryForm.q.value = "";

   for (var i = 0; i < document.AdvancedBibliographyQueryForm.abqv.length; i++) \{
      var abqv_value = document.AdvancedBibliographyQueryForm.abqv[i].value;
      if (abqv_value != "") \{
	 var combiner = "&";
	 if (i < (document.AdvancedBibliographyQueryForm.abqv.length - 1) && document.AdvancedBibliographyQueryForm.abqc[i].value == "or") \{
	    combiner = "|";
	 \}
	 if (document.AdvancedBibliographyQueryForm.abqp[i].value == "1") \{
	    abqv_value = '"' + abqv_value + '"';
         \}
         addQueryTerm(document.AdvancedBibliographyQueryForm.q, "[" + abqv_value + "]:" + document.AdvancedBibliographyQueryForm.abqi[i].value, combiner);
      \}
   \}

   // Remove the trailing combiner
   document.AdvancedBibliographyQueryForm.q.value = removeFromEnd(document.AdvancedBibliographyQueryForm.q.value, " & ");
   document.AdvancedBibliographyQueryForm.q.value = removeFromEnd(document.AdvancedBibliographyQueryForm.q.value, " | ");
\}
}

_cicabqline_ {
  <tr>
    <td style="white-space: nowrap;">
      <select name="abqi" onChange="prepareAdvancedBibliographySearch();">
        <option value="RE">General keyword</option>
	<option value="RR">Author keyword</option>
	<option value="RF">Title keyword</option>
      </select>

      <select name="abqp" onChange="prepareAdvancedBibliographySearch();">
	<option value='0'>contains</option>
	<option value='1'>is</option>
      </select>

      <input name='abqv' type='text' style='width: 450px'/>

      <select name="abqc" onChange="prepareAdvancedBibliographySearch();">
	<option value="and">and</option>
	<option value="or">or</option>
      </select>
    </td>
  </tr>
}

_cicabqlinenocombiner_ {
  <tr>
    <td style="white-space: nowrap;">
      <select name="abqi" onChange="prepareAdvancedBibliographySearch();">
        <option value="RE">General keyword</option>
	<option value="RR">Author keyword</option>
	<option value="RF">Title keyword</option>
      </select>

      <select name="abqp" onChange="prepareAdvancedBibliographySearch();">
	<option value='0'>contains</option>
	<option value='1'>is</option>
      </select>

      <input name='abqv' type='text' style='width: 450px'/>
    </td>
  </tr>
}

_cicbibliographysearchpage_ {
<div class="cicheading">Bibliography Search</div>
_cicblankline_
<table>
  <tr>
    <td>
    <form name=BibliographyQueryForm method=get action="_gwcgi_" onSubmit="prepareBibliographySearch();">
      <input type="hidden" name="a" value="q" />
      <input type="hidden" name="fqc" value="and" />

      <select name="fqf" onChange="prepareBibliographySearch();">
        <option value="RE">General keyword</option>
        <option value="RR">Author keyword</option>
        <option value="RF">Title keyword</option>
      </select>

      <input type="hidden" name="fqv" value="" />
      <input name='req' type='text' style='width: 450px'/>

      <input type="hidden" name="m" value="-1" />
      <input type="submit" value="_textbeginsearch_" onClick="prepareBibliographySearch();">
    </form>
    </td>
  </tr>
</table>

<p>&nbsp;</p>

<div class="cicsubheading">Advanced Search for References</div>
_cicblankline_
<form name="AdvancedBibliographyQueryForm" method="get" action="_gwcgi_" onSubmit="prepareAdvancedBibliographySearch();">
  <input type="hidden" name="a" value="q">
  <input type="hidden" name="q" value="">
  <input type="hidden" name="qt" value="1">
  <input type="hidden" name="qf" value="1">
  <input type="hidden" name="fqa" value="1">
  <input type="hidden" name="m" value="-1">

  <table>
    _cicabqline_
    _cicabqline_
    _cicabqlinenocombiner_

    <tr>
      <td>
        <div style="float:right"><input type="submit" value="_textbeginsearch_" onClick="prepareAdvancedBibliographySearch();"></div>
      </td>
    </tr>
  </table>
</form>
}



# ------------------------------------------------------------------------------------------
#   QUERY  (Search -> Advanced Search)
# ------------------------------------------------------------------------------------------

# Hide the "or enter a query directly" box
_advancedformextra_ {}

# We have our own Javascript for the form searching
_formfunctions_ {}

# Hide the "search and display results in ... order" text
_textformselect_ {}

_cicadvancedsearchheader_ {
_style:cicheader_(onLoad="initializeAdvancedSearch();")
}

_cicadvancedsearchpage_ {
<div class="cicheading">Advanced Search</div>

<noscript>
<p><b>_textnojsformwarning_</b></p>
</noscript>

_cicblankline_
<center>
  <form name="QueryForm" method="get" action="_gwcgi_">
    _advancedforms_
  </form>
</center>
}

_cicaqvdefault_ {<input id='aqv_1_field' name='aqv' type='text' style='width: 450px'/>}
_cicaqvtypeofplace_ {<select id='aqv_1_field' name='aqv' style='width: 450px'><option value='Individual building'>Individual building<\\/option><option value='Landscape site'>Landscape site<\\/option><option value='Campus arrangement'>Campus arrangement<\\/option><option value='Building group'>Building group<\\/option><\\/select>}

_cicaqline_ {
<tr>
  <td colspan="3" style="white-space: nowrap;">
    <center>
        <select name="aqi" onChange="changedAQI();">
	  <option value="">Keyword</option>
	  <option value="PL">Type of place</option>
	  <option value="IN">Institution</option>
	  <option value="AR">Designer</option>
	</select>
	<input type="hidden" name="aqib" value="">

	<select name="aqp" onChange="prepareAdvancedSearch();">
	  <option value='0'>contains</option>
	  <option value='1'>is</option>
	</select>

	<span id="aqv_1_">
	  _cicaqvdefault_(_1_)
	</span>

	<select name="aqc" onChange="prepareAdvancedSearch();">
	  <option value="and">and</option>
	  <option value="or">or</option>
	</select>
    </center>
  </td>
</tr>
}

_advancedforms_ {
<input type="hidden" name="a" value="q">
<input type="hidden" name="q" value="">
<input type="hidden" name="qt" value="1">
<input type="hidden" name="qf" value="1">
<input type="hidden" name="fqa" value="1">
<input type="hidden" name="m" value="-1">

<table>
_cicaqline_(0)
_cicaqline_(1)
_cicaqline_(2)

<tr>
  <td colspan="3">&nbsp;</td>
</tr>

<tr>
  <td valign="top"><center><b>Function:</b></center></td>
  <td valign="top"><center><b>Time period:</b></center></td>
  <td valign="top"><center><b>Style:</b></center></td>
</tr>

<tr>
  <!-- Function: Functions metadata, index FU -->
  <td valign="top">
    <select name="fuq" onChange="prepareAdvancedSearch();" size="10" multiple="true" style="width: 225px;">
      <option value="academic department building">academic department building</option>
      <option value="administration">administration</option>
      <option value="admissions office">admissions office</option>
      <option value="alumni center">alumni center</option>
      <option value="arboretum">arboretum</option>
      <option value="archaeological site">archaeological site</option>
      <option value="auditorium">auditorium</option>
      <option value="bell tower">bell tower</option>
      <option value="chapel">chapel</option>
      <option value="classrooms">classrooms</option>
      <option value="debating society">debating society</option>
      <option value="dining hall">dining hall</option>
      <option value="facility management building">facility management building</option>
      <option value="faculty offices">faculty offices</option>
      <option value="gardens">gardens (planned)</option>
      <option value="Greek letter society">Greek letter society</option>
      <option value="gymnasium">gymnasium</option>
      <option value="infirmary">infirmary</option>
      <option value="library">library</option>
      <option value="master plan campus">master plan (campus)</option>
      <option value="master plan landscape">master plan (landscape)</option>
      <option value="memorial site">memorial site</option>
      <option value="museum">museum</option>
      <option value="observatory">observatory</option>
      <option value="old main">old main</option>
      <option value="outdoor space">outdoor space</option>
      <option value="president's house">president's house</option>
      <option value="private residence">private residence</option>
      <option value="residence hall">residence hall</option>
      <option value="stadium">stadium</option>
      <option value="student union">student union</option>
      <option value="theatre">theatre</option>
      <option value="other">other</option>
    </select>
  </td>

  <!-- Time period: Time_period metadata, index TM -->
  <td valign="top">
    <select name="tmq" onChange="prepareAdvancedSearch();" size="10" multiple="true" style="width: 225px;">
      <option value="pre 1800">pre-1800</option>
      <option value="1800 1850">1800-1850</option>
      <option value="1850 1900">1850-1900</option>
      <option value="1900 1945">1900-1945</option>
      <option value="1945 1995">1945-1995</option>
      <option value="post 1995">post-1995</option>
    </select>
  </td>

  <!-- Style: Style metadata, index SY -->
  <td valign="top">
    <select name="syq" onChange="prepareAdvancedSearch();" size="10" multiple="true" style="width: 225px;">
      <option value="American colonial">American colonial</option>
      <option value="Federal">Federal</option>
      <option value="Greek revival">Greek revival</option>
      <option value="Italianate">Italianate</option>
      <option value="Gothic revival">Gothic revival</option>
      <option value="Romanesque revival">Romanesque revival</option>
      <option value="Victorian">Victorian</option>
      <option value="Beaux arts classicism">Beaux-Arts classicism</option>
      <option value="Colonial revival">Colonial revival</option>
      <option value="Mission Mission revival">Mission/Mission revival</option>
      <option value="Modern pre WWII">Modern/pre-World War II</option>
      <option value="Modern post WWII">Modern/post-World War II</option>
      <option value="Postmodern">Postmodern</option>
      <option value="Contemporary">Contemporary</option>
      <option value="Regionalist Vernacular">Regionalist/Vernacular</option>
      <option value="Other">Other</option>
    </select>
  </td>
</tr>

<tr>
  <td colspan="3">&nbsp;</td>
</tr>

<tr>
  <td valign="top"><center><b>Materials:</b></center></td>
  <td valign="top"><center><b>Designation:</b></center></td>
  <td valign="top"><center><b>State:</b></center></td>
</tr>

<tr>
  <!-- Materials: Materials metadata, index MA -->
  <td valign="top">
    <select name="maq" onChange="prepareAdvancedSearch();" size="10" multiple="true" style="width: 225px;">
      <option value="aluminium siding">aluminium siding</option>
      <option value="ashlar">ashlar</option>
      <option value="asphalt">asphalt</option>
      <option value="bluestone">bluestone</option>
      <option value="brick">brick</option>
      <option value="brownstone">brownstone</option>
      <option value="cedar">cedar</option>
      <option value="cement">cement</option>
      <option value="cinderblock">cinderblock</option>
      <option value="clapboard">clapboard</option>
      <option value="clay block">clay block</option>
      <option value="copper">copper</option>
      <option value="cypress">cypress</option>
      <option value="dolomite">dolomite</option>
      <option value="fiberglass">fiberglass</option>
      <option value="fieldstone">fieldstone</option>
      <option value="flagstone">flagstone</option>
      <option value="foam">foam</option>
      <option value="gneiss">gneiss</option>
      <option value="granite">granite</option>
      <option value="gypsum block">gypsum block</option>
      <option value="ignimbrite">ignimbrite</option>
      <option value="lathe and plaster">lathe and plaster</option>
      <option value="limestone">limestone</option>
      <option value="logs">logs</option>
      <option value="marble">marble</option>
      <option value="masonry">masonry</option>
      <option value="plaster">plaster</option>
      <option value="quartzite">quartzite</option>
      <option value="rubber">rubber</option>
      <option value="sandstone">sandstone</option>
      <option value="schist">schist</option>
      <option value="slate">slate</option>
      <option value="steel">steel</option>
      <option value="stone">stone</option>
      <option value="stucco">stucco</option>
      <option value="terra cotta">terra cotta</option>
      <option value="tile">tile</option>
      <option value="wood">wood</option>
    </select>
  </td>

  <!-- Designation: Designation metadata, index DE -->
  <td valign="top">
    <select name="deq" onChange="prepareAdvancedSearch();" size="10" multiple="true" style="width: 225px;">
      <option value="National Register">National Register</option>
      <option value="National Historic Landmark">National Historic Landmark</option>
      <option value="HABS HAER">HABS/HAER</option>
      <option value="Local state">Local and state designations</option>
    </select>
  </td>

  <!-- State: State metadata, index ST -->
  <td valign="top">
    <select name="stq" onChange="prepareAdvancedSearch();" size="10" multiple="true" style="width: 225px;">
      <option value="Northeast">Northeast</option>
      <option value="Southeast">Southeast</option>
      <option value="Midwest">Midwest</option>
      <option value="Southwest">Southwest</option>
      <option value="Mountain">Mountain</option>
      <option value="West" style="margin-bottom: 10px">West</option>
      _cicstateoptions_
    </select>
  </td>
</tr>

<tr>
  <td colspan="3">
    <div style="float:right"><input type="submit" value="_textbeginsearch_" onClick="prepareAdvancedSearch();"></div>
  </td>
</tr>

</table>
}

_cicadvancedsearchjavascript_ {
function initializeAdvancedSearch()
\{
   for (var i = 0; i < document.QueryForm.aqi.length; i++) \{
      if (document.QueryForm.aqi[i].value == "PL") \{
	 document.QueryForm.aqp[i].disabled = true;
	 document.QueryForm.aqp[i].options[1].selected = true;
	 document.getElementById("aqv" + i).innerHTML = "_cicaqvtypeofplace_(" + i + ")";
      \}
   \}

   prepareAdvancedSearch();
\}

function changedAQI()
\{
   for (var i = 0; i < document.QueryForm.aqi.length; i++) \{
      if (document.QueryForm.aqi[i].value != document.QueryForm.aqib[i].value) \{
         if (document.QueryForm.aqi[i].value == "PL") \{
	    document.QueryForm.aqp[i].disabled = true;
	    document.QueryForm.aqp[i].options[1].selected = true;
	    document.getElementById("aqv" + i).innerHTML = "_cicaqvtypeofplace_(" + i + ")";
	 \}
	 else \{
	    document.QueryForm.aqp[i].disabled = false;
	    document.getElementById("aqv" + i).innerHTML = "_cicaqvdefault_(" + i + ")";
	 \}

	 document.QueryForm.aqib[i].value = document.QueryForm.aqi[i].value;
      \}
   \}

   prepareAdvancedSearch();
\}

function prepareAdvancedSearch()
\{
   document.QueryForm.q.value = "";

   for (var aqv_i = 0; aqv_i < document.QueryForm.aqv.length; aqv_i++) \{
      var aqv_value = document.QueryForm.aqv[aqv_i].value;
      if (aqv_value != "") \{
         var real_index = /aqv([0-9]+)field/.exec(document.QueryForm.aqv[aqv_i].id)[1];
	 var combiner = "&";
	 if (document.QueryForm.aqc[real_index].value == "or") \{
	    combiner = "|";
	 \}
	 if (document.QueryForm.aqp[real_index].value == "1") \{
	    aqv_value = '"' + aqv_value + '"';
         \}
         addQueryTerm(document.QueryForm.q, "[" + aqv_value + "]:" + document.QueryForm.aqi[real_index].value, combiner);
      \}
   \}

   document.QueryForm.q.value += "(";
   addIndexValue(document.QueryForm.q, document.QueryForm.fuq, "FU", "&");
   addIndexValue(document.QueryForm.q, document.QueryForm.tmq, "TM", "&");
   addIndexValue(document.QueryForm.q, document.QueryForm.syq, "SY", "&");
   addIndexValue(document.QueryForm.q, document.QueryForm.maq, "MA", "&");
   addIndexValue(document.QueryForm.q, document.QueryForm.deq, "DE", "&");
   addIndexValue(document.QueryForm.q, document.QueryForm.stq, "ST", "&");
   document.QueryForm.q.value = removeFromEnd(document.QueryForm.q.value, " & ");
   document.QueryForm.q.value = removeFromEnd(document.QueryForm.q.value, " | ");
   document.QueryForm.q.value += ")";

   // Remove the trailing combiner
   document.QueryForm.q.value = removeFromEnd(document.QueryForm.q.value, "()");
   document.QueryForm.q.value = removeFromEnd(document.QueryForm.q.value, " & ");
   document.QueryForm.q.value = removeFromEnd(document.QueryForm.q.value, " | ");
   // alert(document.QueryForm.q.value);
\}

function addQueryTerm(query_field_reference, index_value, combiner)
\{
   if (index_value != "") \{
      query_field_reference.value += "(" + index_value + ") " + combiner + " ";
   \}
\}

function addIndexValue(query_field_reference, select_reference, index_code, combiner)
\{
   var index_value = "";
   for (var i = 0; i < select_reference.options.length; i++) \{
      if (select_reference.options[i].selected) \{
         index_value += ((index_value != "") ? " " + combiner + " " : "");
	 index_value += '["' + select_reference.options[i].value + '"]:' + index_code;
      \}
   \}
   addQueryTerm(query_field_reference, index_value, "&");
\}

function removeFromEnd(source_string, offender)
\{
   if (source_string.length < offender.length) \{
      return source_string;
   \}

   if (source_string.substring(source_string.length - offender.length, source_string.length) != offender) \{
      return source_string;
   \}

   return source_string.substring(0, source_string.length - offender.length);
\}
}

_pagefooterextra_ {
_cicblankline_
<table cellspacing="0" cellpadding="0" width="100%">
<tr>
<td align="left">_If_(_prevfirst_,<a href="_gwcgi_?e=_compressedoptions_&amp;a=q&amp;r=_prevfirst_">_textmatches__prevfirst_ - _prevlast_</a>)</td>
<td align="right">_If_(_nextfirst_,<a href="_gwcgi_?e=_compressedoptions_&amp;a=q&amp;r=_nextfirst_">_textmatches__nextfirst_ - _nextlast_</a>)</td>
</tr>
</table>
}



# ------------------------------------------------------------------------------------------
#   ANYLINK MENU
# ------------------------------------------------------------------------------------------

package anylink

_anylinkjavascript_ {
/***********************************************
* AnyLink Drop Down Menu-  Dynamic Drive (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit http://www.dynamicdrive.com/ for full source code
***********************************************/

/////No further editting needed

var ie4=document.all
var ns6=document.getElementById&&!document.all

if (ie4||ns6) \{
document.write('<div id="dropmenudiv" style="visibility:hidden;width:'+menuwidth+';background-color:'+menubgcolor+'" onMouseover="clearhidemenu()" onMouseout="dynamichide(event)"><\\/div>')
/* Change to fix IE problem with select boxes, as described at http://dotnetjunkies.com/WebLog/jking/archive/category/139.aspx */
document.write('<iframe id="dropmenuiframe" style="display:none; position: absolute; background-color: white; left: 0px; top: 0px" src="javascript:false" frameBorder="0" scrolling="no"><\\/iframe>')
\}

function getposOffset(what, offsettype)\{
var totaloffset=(offsettype=="left")? what.offsetLeft : what.offsetTop;
var parentEl=what.offsetParent;
while (parentEl!=null)\{
totaloffset=(offsettype=="left")? totaloffset+parentEl.offsetLeft : totaloffset+parentEl.offsetTop;
parentEl=parentEl.offsetParent;
\}
return totaloffset;
\}


function showhide(obj, e, visible, hidden, menuwidth)\{
if (ie4||ns6)
dropmenuobj.style.left = "-500px";
dropmenuobj.style.top = "-500px";
if (menuwidth!="")\{
dropmenuobj.widthobj=dropmenuobj.style
dropmenuobj.widthobj.width=menuwidth
\}
if (e.type=="click" && obj.visibility==hidden || e.type=="mouseover")
obj.visibility=visible
else if (e.type=="click")
obj.visibility=hidden
\}

function iecompattest()\{
return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body
\}

function clearbrowseredge(obj, whichedge)\{
var edgeoffset=0
if (whichedge=="rightedge")\{
var windowedge=ie4 && !window.opera? iecompattest().scrollLeft+iecompattest().clientWidth-15 : window.pageXOffset+window.innerWidth-15
dropmenuobj.contentmeasure=dropmenuobj.offsetWidth
if (windowedge-dropmenuobj.x < dropmenuobj.contentmeasure)
edgeoffset=dropmenuobj.contentmeasure-obj.offsetWidth
\}
else\{
var topedge=ie4 && !window.opera? iecompattest().scrollTop : window.pageYOffset
var windowedge=ie4 && !window.opera? iecompattest().scrollTop+iecompattest().clientHeight-15 : window.pageYOffset+window.innerHeight-18
dropmenuobj.contentmeasure=dropmenuobj.offsetHeight
if (windowedge-dropmenuobj.y < dropmenuobj.contentmeasure)\{ //move up?
edgeoffset=dropmenuobj.contentmeasure+obj.offsetHeight
if ((dropmenuobj.y-topedge)<dropmenuobj.contentmeasure) //up no good either?
edgeoffset=dropmenuobj.y+obj.offsetHeight-topedge
\}
\}
return edgeoffset
\}

function populatemenu(what)\{
if (ie4||ns6)
dropmenuobj.innerHTML=what.join("")
\}


function dropdownmenu(obj, e, menucontents, menuwidth)\{
if (window.event) event.cancelBubble=true
else if (e.stopPropagation) e.stopPropagation()
clearhidemenu()
dropmenuobj=document.getElementById? document.getElementById("dropmenudiv") : dropmenudiv
populatemenu(menucontents)

if (ie4||ns6)\{
  showhide(dropmenuobj.style, e, "visible", "hidden", menuwidth)
  dropmenuobj.x=getposOffset(obj, "left")
  dropmenuobj.y=getposOffset(obj, "top")
  dropmenuobj.style.left=dropmenuobj.x-clearbrowseredge(obj, "rightedge")+"px"
  dropmenuobj.style.top=dropmenuobj.y-clearbrowseredge(obj, "bottomedge")+obj.offsetHeight+"px"
  /* Change to fix IE problem with select boxes, as described at http://dotnetjunkies.com/WebLog/jking/archive/category/139.aspx */
  iframeobj = document.getElementById("dropmenuiframe");
  iframeobj.style.left = dropmenuobj.style.left;
  iframeobj.style.top = dropmenuobj.style.top;
  iframeobj.style.width = dropmenuobj.style.width;
  iframeobj.style.zIndex = 99;
  if (ie4) \{
    iframeobj.style.height = dropmenuobj.offsetHeight;
    iframeobj.style.display = "block";
  \}
\}

return clickreturnvalue()
\}

function clickreturnvalue()\{
if (ie4||ns6) return false
else return true
\}

function contains_ns6(a, b) \{
while (b.parentNode)
if ((b = b.parentNode) == a)
return true;
return false;
\}

function dynamichide(e)\{
if (ie4&&!dropmenuobj.contains(e.toElement))
delayhidemenu()
else if (ns6&&e.currentTarget!= e.relatedTarget&& !contains_ns6(e.currentTarget, e.relatedTarget))
delayhidemenu()
\}

function hidemenu(e)\{
if (typeof dropmenuobj!="undefined")\{
if (ie4||ns6)
dropmenuobj.style.visibility="hidden"
/* Change to fix IE problem with select boxes, as described at http://dotnetjunkies.com/WebLog/jking/archive/category/139.aspx */
iframeobj.style.display = "none"
\}
\}

function delayhidemenu()\{
if (ie4||ns6)
delayhide=setTimeout("hidemenu()",disappeardelay)
\}

function clearhidemenu()\{
if (typeof delayhide!="undefined")
clearTimeout(delayhide)
\}

if (hidemenu_onclick=="yes")
document.onclick=hidemenu
}